.split {
  overflow: hidden;
}
.split.active span {
  display: block;
  animation: reveal 1.5s cubic-bezier(0.77, 0, 0.175, 1) 0.5s;
}

@keyframes reveal {
  0% {
    transform: translate(0,100%);
  }
  100% {
    transform: translate(0,0);
  }
}
#end {
  width: 100%;
  height: 210px;
  display: none;
}
.home #end {
  width: 100%;
  height: 210px;
  display: block;
}





.cas {
  position: relative;
  height: 600px;
  width: 100%;
}
.cas .cas-i{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
} 
.cas .cas-1{opacity: 1;}

.cas .cas-1 img{z-index: 9;}
.cas .cas-2 img{z-index: 8;}
.cas .cas-3 img{z-index: 7;}
.cas .cas-4 img{z-index: 6;}

.cas .cas-i img {
  border: 10px solid #fff;
  box-shadow: 3px 3px 15px #6d6d6d;
}

.cas .cas-i img{transition: all 0.4s ease-in-out;transform: scale(1.00)}
.cas .cas-i:hover img{transform: scale(1.05);z-index: 11;}
.cas .cas-i:hover{z-index: 11;}

/* cas 2 */
.cas-rev {
  position: relative;
  height: 600px;
  width: 100%;
}
.cas-rev .cas-i{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
} 
.cas-rev .cas-1{opacity: 1;}

.cas-rev .cas-1 img, .cas-rev .cas-1{z-index: 9;}
.cas-rev .cas-2 img, .cas-rev .cas-2{z-index: 8;}
.cas-rev .cas-3 img, .cas-rev .cas-3{z-index: 7;}
.cas-rev .cas-4 img, .cas-rev .cas-4{z-index: 6;}

.cas-rev .cas-i img {
  border: 10px solid #fff;
  box-shadow: 3px 3px 15px #6d6d6d;
}

.cas-rev .cas-i img{transition: all 0.4s ease-in-out;transform: scale(1.00)}
.cas-rev .cas-i:hover img{transform: scale(1.05);z-index: 11;}
.cas-rev .cas-i:hover{z-index: 11;}

/* Page Loader */
#text {
  padding: 0 10px 0 0;
  margin: 0;
  font-size: 18px;
  font-weight: 500;
}

#cursor {
  margin: 0;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
}
#page-loader {
    background: rgb(14,20,27);
    background: linear-gradient(90deg, rgba(14,20,27,1) 0%, rgba(5,35,55,1) 54%, rgba(14,20,27,1) 100%);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    overflow: hidden;
}
.icon{
  width: 100%;
  position: relative;
}
.line{
  border-top: 2px solid rgb(239 84 36);
  margin-top: 20px;
  width: 600px;
}
.divider{
  
    height: 250px;
    width: 600px;
    background: rgb(14,20,27);
    background: linear-gradient(90deg, rgb(8 29 45) 0%, rgba(5,35,55,1) 54%, rgb(8 32 49) 100%);
    z-index: 9;
    padding-top: 12px;
    text-align: center;
    color: #fff;
}

.loader-content {
  width: 600px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 240px;
}

/* inner Service */
body.services .trigger-right{top: 60%;}
body.services .trigger-left{top: 60%;}